{#
# Point Of Sale Template
# ---------------
#
#}

{# ----- Import Any Required Macros ----- #}


{# ----- Prepare Data ----- #}


{% set pTitle = "Point-of-Sale" %}


{# ----- Build Data ----- #}

<!DOCTYPE html>
<html>
{% include "headers/_head" %}
<body>
{% include "headers/_header" with {pageTitle:pageTitle} %}
{% block content %}

{% endblock %}
{% include "footers/_footer" %}
</body>
</html>